p {
  margin-bottom: 0;
}

a {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 100%;
  text-decoration: underline;
}

.code-embed {
  display: block;
  position: fixed;
  inset: 0%;
}

.redbull_waiver {
  background-image: url('../images/KV-Surface-Background.jpg');
  background-position: 50%;
  background-size: 100vw 100vh;
  background-attachment: fixed;
}

.body {
  background-image: url('../images/KV-Surface-Background.jpg');
  background-position: 0 0;
  background-size: auto;
  height: 100vh;
}

.features-wrapper-two {
  color: #fff;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.features-block-two {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.features-right {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  margin-bottom: -16px;
  display: flex;
}

.paragraph-3 {
  color: #fff;
  font-size: 1rem;
  line-height: 1.5rem;
}

.features-left {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 40%;
  display: flex;
}

.heading-3 {
  color: #fff;
}

.features-paragraph {
  color: #fff;
  margin-bottom: 24px;
  font-family: Open Sans, sans-serif;
}

.features-list {
  padding: 5%;
  position: relative;
}

.features-image {
  object-fit: cover;
  width: 5rem;
  height: 5rem;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.link {
  font-size: 1rem;
  font-weight: 600;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-2 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading, .margin-bottom-24px-2 {
  color: #fafafa;
}

.margin-bottom-24px-2._2 {
  margin-bottom: 1rem;
}

.kd-button {
  color: #fafafa;
  text-align: center;
  text-transform: none;
  background-color: #33483e;
  border: 1px solid #fff;
  border-bottom-color: #fafafa;
  border-radius: 5px;
  padding: .75rem 1.5rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.4;
}

.kd-button:hover {
  color: #33483e;
  background-color: #fafafa;
  border-color: #33483e;
  transform: scale(1.05);
}

.hero-without-image {
  border-bottom: 1px solid #e4ebf3;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 80px 30px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  overflow: clip;
}

.button {
  background-color: #0f0f0f00;
  border: 1px solid #ffffff80;
  border-radius: 4px;
  padding-left: 1rem;
  padding-right: 1rem;
}

.code-embed-2 {
  width: 100%;
  height: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading._2 {
  color: #fff;
  text-align: center;
  font-family: Open Sans, sans-serif;
}

.image-3 {
  max-height: 120px;
  margin-bottom: 40px;
}

.comparison-table {
  flex-direction: column;
  margin-top: 0;
  display: flex;
}

.icon {
  max-height: 60px;
}

.comparison-row {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid #fcf4be;
  grid-template-rows: auto;
  grid-template-columns: 1fr 4fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
}

.link-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.features-table {
  color: #fff;
  padding: 80px 30px;
  position: relative;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-right {
    max-width: 100%;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-2, .container-3 {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .features-list, .hero-without-image, .features-table {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .features-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .features-right {
    margin-bottom: -30px;
  }

  .features-image {
    margin-bottom: 10px;
  }

  .container-2 {
    margin-left: 5%;
    margin-right: 5%;
  }

  .container-3 {
    max-width: none;
  }

  .kd-button {
    font-size: .9rem;
    font-weight: 600;
    line-height: 1.4;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .comparison-row {
    grid-column-gap: 20px;
  }

  .comparison-negative {
    background-position: 0 5px;
    background-size: 14px;
    margin-left: 10px;
    padding-left: 20px;
  }
}

#w-node-_6caf75b7-76fc-ac81-1697-954b8471cac0-a4575987, #w-node-_6caf75b7-76fc-ac81-1697-954b8471cac4-a4575987, #w-node-_6caf75b7-76fc-ac81-1697-954b8471cac8-a4575987, #w-node-_6caf75b7-76fc-ac81-1697-954b8471cacc-a4575987, #w-node-_6caf75b7-76fc-ac81-1697-954b8471cad0-a4575987, #w-node-_6caf75b7-76fc-ac81-1697-954b8471cad4-a4575987 {
  grid-area: 1 / 2 / 2 / 2;
}


